Android 5, aka Lolipop or Android L not getting work
log in

Advanced search

Message boards : News : Android 5, aka Lolipop or Android L not getting work

Author Message
Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 20260 - Posted: 12 Feb 2015, 0:50:11 UTC
Last modified: 12 Feb 2015, 0:50:24 UTC

Android 5 was recently released but it is not currently working - mainly due to work fetch issues. We are working to identify and fix the issues as soon as possible.

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 20263 - Posted: 12 Feb 2015, 19:14:08 UTC

I made some changes to the scheduler on the server that I hope will allow Android 5 devices to now work. Please let me know if you have any success. If not, could someone please post the scheduler request XML file from an Android 5 device -- assuming that can even be done?

Profile Thomas Krajewsky
Avatar
Send message
Joined: 2 Feb 10
Posts: 13
Credit: 379,296,674
RAC: 0
Message 20275 - Posted: 14 Feb 2015, 8:55:41 UTC

My device (http://boinc.thesonntags.com/collatz/show_host_detail.php?hostid=163394) got some work on 12 Feb 2015 but both failed:

http://boinc.thesonntags.com/collatz/result.php?resultid=14411691
http://boinc.thesonntags.com/collatz/result.php?resultid=14411677

Both with the same result:
error: only position independent executables (PIE) are supported.

Today (14 Feb 2015) i got two new ones and it seems they are running well:

http://boinc.thesonntags.com/collatz/result.php?resultid=14464950
http://boinc.thesonntags.com/collatz/result.php?resultid=14458101

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 20285 - Posted: 15 Feb 2015, 21:17:18 UTC

It looks like the 6.00 app fails but the 6.01 app works OK. I deprecated the 6.00 app so you should only get 6.01 from now on.


Post to thread

Message boards : News : Android 5, aka Lolipop or Android L not getting work


Main page · Your account · Message boards


Copyright © 2018 Jon Sonntag; All rights reserved.